Subject: CENTRAL RESOURCE FOR COMPUTATIONAL-CHEMISTRY FILMS/VIDEO

From: <[email-masked]>
Date: Wed, 13 Apr 1994 15:46:59 -0600 (CST)

DEAR NETTERS,

IS ANYONE AWARE OF ANY (CENTRAL) RESOURCES FOR OBTAINING FILMS/VIDEO ON 
RELATED TOPICS SUCH AS COMPUTATIONAL CHEMISTRY, MOLECULAR COMPUTER GRAPHICS
, ETC.?  FOR EXAMPLE, I ONCE SAW A VIDEO AT A GORDON CONFERENCE (ON COMPUT. 
CHEM.) WHICH VISUALIZED A CHEMICAL REACTION AS SIMULATED BY AM1 'REACTION 
COORDINATE'.  MANY OTHER PEOPLE HAVE INTERESTING MOLECULAR DYNAMICS 
SIMULATIONS THAT HAVE BEEN CAPTURED ON VIDEO FILM.  IF THIS IDEA MAKES 
SENSE, CAN SOMEONE SUGGEST A GOOD LOCATION THAT WOULD SERVE AS A CENTRAL 
RESOURCE (e.g., QCPE?).  

THANKS .... BILL WELSH
DEPT. OF CHEMISTRY
UNIV. OF MISSOURI-ST. LOUIS